local ____exports = {}
local ____consoleCommandsSet = require("sets.consoleCommandsSet")
local CONSOLE_COMMANDS_SET = ____consoleCommandsSet.CONSOLE_COMMANDS_SET
--- Helper function to see if a particular command is a vanilla console command. This is useful
-- because the `EXECUTE_CMD` callback will not fire for any vanilla commands.
function ____exports.isVanillaConsoleCommand(self, commandName)
    return CONSOLE_COMMANDS_SET:has(commandName)
end
--- Helper function to print whether something was enabled or disabled to the in-game console.
function ____exports.printEnabled(self, enabled, description)
    local enabledText = enabled and "Enabled" or "Disabled"
    print(((enabledText .. " ") .. description) .. ".")
end
return ____exports
